@charset "utf-8";/* CSS Document */
body {font-size:12px; font-family:"微软雅黑";margin:0;padding:0px;color:#000;
background:#000000 url(../images/body.gif) repeat-x center top;
background-attachment: fixed;
}
div,ul,li,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p,iframe{ padding:0; margin:0;}
ul,li{ list-style:none;}
input, textarea,select{vertical-align:middle;}
table{border-collapse:collapse;}
img {vertical-align:middle;}
a img { border:0px; vertical-align:middle;}
a {text-decoration:none; outline:nine; outline-style:none; color:#000;}
h1,h2,h3{font-size:14px;}
h4,h5,h6{font-size:12px;}
.clear{ clear:both;}


/*warp*/
#warp{ width:1002px; margin:0 auto;background: rgba(255, 255,255, 0.5);}
/*head*/
.head{ height:90px; padding-top:20px;overflow:hidden; width:960px; margin:0 auto;}
.tmall{}
.tmall a{background:url(../images/tt.jpg) repeat; display:inline-block; border:1px solid #EF699C; color:#EF699C; padding:4px 12px; margin-left:6px;}
.home{ background:url(../images/home.jpg) no-repeat left center; margin-left:12px; display:inline-block; padding-left:18px; margin-right:13px;}
.collect{ background:url(../images/collect.jpg) no-repeat left center; display:inline-block; padding-left:18px; margin-right:13px;}
.head_contact{ background:url(../images/head_contact.jpg) no-repeat left center; display:inline-block; padding-left:18px;}
/*nav*/
.nav{ background:url(../images/navbg.png)no-repeat left; height:45px; line-height:45px; overflow:hidden; margin:0 auto; margin-bottom:5px;}
#jsddm{}
#jsddm li{float: left;font:14px "微软雅黑";}
#jsddm li a{display: block;padding-left:39px;padding-right:39px;color: #000; text-align:center; height:42px; line-height:42px;text-transform: uppercase;}
#jsddm li a:hover,#jsddm .current{ color:#db5800;text-transform: uppercase;}
#jsddm li ul{position: absolute; z-index:999;visibility: hidden;background: rgba(64, 63,63, 0.5); padding:9px 0px;}
#jsddm li ul li{float: none;display: inline; font-size:12px; font-weight:normal; background:none;}
#jsddm li ul li a{width:122px;color: #fff; text-align:center;height:30px; line-height:30px;}
#jsddm li ul li a:hover,#jsddm li ul .dash a{ color:#db5800;}
/*content*/
 .content{ padding:4px;overflow: hidden;}

/*banner*/
.banner{ height:341px; overflow:hidden; width:960px; margin:0 auto; padding-top:10px; margin-bottom:14px;}

.banner1{ height:265px; overflow:hidden; width:960px; margin:0 auto; padding-top:10px; margin-bottom:14px;}
.scroll_list{height:341px;margin: 0 auto;position: relative;width:960px;}
.scroll_img{height:341px;overflow: hidden;width:960px;}
.scroll_img ul{width: 198809px;}
.scroll_img li{float: left;}
.scroll_digital{bottom: 10px;position: absolute;right: 50%;}
.scroll_digital li{display: inline;float: left;margin-left: 8px;}
.scroll_digital li a{ border-radius: 10px;background-color: #fff;display: block;height:10px;line-height:10px;text-align: center;width:10px;}
.scroll_digital li a:hover,.scroll_digital li a.on{background-color: #db5800;
    border-radius: 10px;}
/*side*/
.side{ width:960px; margin:0 auto; margin-bottom:13px;}
.side_left{ float:left; width:280px; margin-right:13px; overflow:hidden;}
.side_middle{ float:left; width:474px; margin-right:28px; overflow:hidden;}
.side_right{ float:right; width:650px; overflow:hidden;}
.side_top{height:34px; line-height:34px; overflow:hidden; padding:0px 8px;padding-top: 30px;}

.side_top1{border-bottom:1px solid #000000;height:34px; line-height:34px; overflow:hidden;padding-top: 30px;}
.side_top .side_b{ padding-left:6px; font-size:18px; font-weight:bold; color:#000;}
.side_top .more{ float:right;}
.side_top .more a{ color:#000;}
.side_top .tips{ float:left; color:#666;}
.side_top .tips a{ color:#666;}

.category{margin-bottom:30px;}
.category ul{ padding:8px 0px 5px 0px;}
.category ul li{ line-height:43px; overflow:hidden; margin-bottom:2px; background:#555555; color:#fff;padding-left:22px;
    font-size:16px;}
.category ul li ul li{ line-height:43px; overflow:hidden; margin-bottom:2px; background:none; color:#fff;padding-left:22px; font-size:16px;}
.category ul li a:hover,.category ul .cur a{ color:#fff;}
.tips {

    overflow: hidden;
    font-size: 18px;
    color: #db5800;
}
.tips1 {

    overflow: hidden;
    font-size: 14px;

}
.tips1 a{
    color:#000000;
    text-transform: uppercase;
}
.Contact{ background-color:#555555;}
.Contact .words{ line-height:22px; padding:25px;}
.Contact .words p{ color:#000000;}
/*side_left*/
.side_left_ul{ border:1px solid #F7B2CD; border-top:none; padding:5px 12px 0px 12px; height:211px; overflow:hidden; line-height:26px;}
.side_left_ul li{ background:url(../images/side_left_ul.jpg) no-repeat left center; padding-left:15px;}
.side_left_ul li a:hover{ color:#119319; text-decoration:underline;}
/*side_middle*/
.side_middle_pic{ height:201px; overflow:hidden; line-height:24px;border:1px solid #F7B2CD; border-top:none; padding:15px 12px 0px 12px;}
.side_middle_pic img{ width:183px; height:183px; padding:1px; border:1px solid #F7B2CD; margin-right:8px; float:left;}
/*side_right*/
.side_right_contact{ background:#f7f7f7; height:201px; overflow:hidden; line-height:24px;border:1px solid #F7B2CD; border-top:none; padding:15px 0px 0px 0px;}
.side_right_contact_words{ margin-top:5px; padding:0px 13px 0px 13px;}

/*pro*/
.pro{ background-color:#fff; line-height:25px;}
.pro_ul{ }
.pro_ul ul{ width:666px;}
.pro_ul li{ float:left; width:205px; text-align:center; margin-right:17px; margin-bottom:18px;}
.pro_ul li img{ width:205px; height:205px;}

/*bottom*/
.bottom_inner{ width:960px; margin:0 auto;}
/*bottom_scoll*/
.bottom_scoll{margin-bottom:20px;border:1px solid #F7B2CD; border-top:none; height:166px; overflow:hidden; background-color:#f7f7f7; padding-top:21px;}
.rollBox{width:940px;overflow:hidden;margin:0 auto;}
.rollBox .Cont{width:858px;overflow:hidden;margin:0 auto;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:173px;float:left; height:149px;}
.rollBox .Cont .pic img{padding:2px;background:#e8e7e8;border:1px solid #F7B2CD;display:block;margin:0 auto;}
.rollBox #List1,.rollBox #List2{float:left;}
.img1,.img2,.Cont{float:left;}
.img1,.img2{width:26px;height:46px;display:block;cursor:pointer;margin-top:50px;}
.img1{ background:url(../images/left.jpg) no-repeat center center; margin-right:15px;}
.img2{background:url(../images/right.jpg) no-repeat center center; margin-left:15px;}
/*bottom_nav*/
.bottom_nav{background:url(../images/footer.jpg) no-repeat; height:35px; line-height:35px; text-align:center; color:#000000; font-size:14px; padding-top:6px;}
.bottom_nav a{ color:#000000; padding:0px 5px;}
/*copyright*/
.copyright{ text-align:center; line-height:26px; color:#000; padding:10px 0px 42px 0px;}
/*copyright*/
/*****************************************************column**************************************************************/
/*****************************************************column**************************************************************/
.column{ width:960px; margin:0 auto; overflow: hidden;}
.column_left{ float:left; width:230px; overflow:hidden; margin-right:13px;}
.column_right{ float:right; width:710px; overflow:hidden;}
/*left*/
.Brand{ margin-bottom:14px;background: #e6e7e8;border-radius: 5px;}
.column_left_Brand{border-top:none; line-height:25px;padding-bottom: 20px; }
.column_left_contact{border:1px solid #F7B2CD; border-top:none; line-height:25px; background-color:#f7f7f7;}
.column_left_ul{ width:200px; margin:0 auto; padding-top:10px;}
.column_left_ul li{ margin-bottom:10px;font-size: 14px;background:#ffffff; height:30px; line-height:30px; border-radius: 5px;}
.column_left_ul li a{ color: #000000; padding-left:10px;}
.column_left_ul li a:hover{ color: #ffffff; padding-left:10px;}
.column_left_ul li:hover,.column_left_ul .cur{ background:#db5800; color:#fff;border-radius: 5px;}


.column_left_ul1{ width:200px; margin:0 auto; padding-top:10px;}
.column_left_ul1 li{ margin-bottom:10px;font-size: 14px;background:#ffffff; line-height:30px; border-radius: 5px;}
.column_left_ul1 li a{ color: #000000; }
.column_left_ul1 li a:hover{ color: #ffffff; }
.column_left_ul1 li:hover,.column_left_ul .cur{ background:#db5800; color:#fff;border-radius: 5px;}


.product_ul li{ margin-bottom:10px;font-size: 14px; height:20px; line-height:10px;background: #e6e7e8;
    color: #fff;}
.product_ul li:hover{ margin-bottom:10px;font-size: 14px;height:20px; line-height:10px;background: none;
    color: #fff;}
.product_ul li a{ margin-bottom:10px;font-size: 14px;height:18px; line-height:13px;background: none;
    color: #db5800;}
.product_ul li a:hover{ margin-bottom:10px;font-size: 14px;height:18px; line-height:13px;background: none;
    color: #db5800;}
/*right*/
.column_right_inner{ line-height:25px; border-top:none;  padding:60px 0px;}
.pro{}
.pro .green{ color:#EF699C;}
.pro li{ border-bottom:1px dashed #ccc;  margin-bottom:15px; padding:0px 5px;padding-bottom:15px;}
/*fen*/
.fen{ text-align:center; border-top:1px solid #cdbf97; padding-top:15px; margin-top:16px; font-family:Arial;}
.fen a,.fen .dash{ background-color:#fafafa; border:1px solid #ccc; padding:2px 5px; margin-right:10px; color:#333;}
.fen a:hover,.fen .cur{ background-color:#fafafa; border:1px solid #ccc;color:#ff4800;}
/*pro_h1*/
.pro_h1{ text-align:center; margin-bottom:10px;}
/*return*/
.return{ text-align:right; background:url(../images/return.jpg) no-repeat right 4px; font-weight:bold; padding-right:13px; margin-top:40px;}
.return a{ color:#EF699C;}
/*company*/
.company{}
.company img{ float:right; width:189px; height:189px; margin-left:10px;}
/*Suggestions*/
.Suggestions{ padding-top:120px;text-transform: uppercase;padding-left:57px; line-height:45px; padding-bottom:50px;color: #ffffff;}
.Suggestions_input{ border:1px solid #fff; background:#555555; height:20px;line-height:20px; width:215px;margin-left:10px;}
.Suggestions_textarea{ border:1px solid #fff; background:#555555; height:60px;line-height:20px; width:470px; margin-left:10px;}
/*contact*/
.contact{ padding:19px; line-height:35px;}
/*news*/
.news{}
.news li{border-bottom:1px solid #000; line-height:34px;}
.news li .time{ float:right; padding-right:10px; color:#000;}
.news li a:hover{ color:#db5800;}
.news_h1{ text-align:center;}
.news_size12{ text-align:center; color:#000; margin-bottom:20px; margin-top:5px; padding-bottom:3px;}
/*next*/
.next{ margin-top:30px; height:35px; line-height:35px; padding:0px 15px; overflow:hidden; background-color:#e8e8e8;}
/*carrer*/
.carrer{}
.carrer_top{ margin-bottom:20px;}
.carrer_top .peixun{ background:url(../images/peixun.jpg) no-repeat 14px center; color:#333; font-size:14px; font-weight:bold; padding:0px 10px 0px 29px; border-bottom:1px dashed #ccc; margin-bottom:10px; line-height:30px;}
 .QQbox {z-index:99;right:0;width:128px;height:128px;position:absolute;}
    .QQbox .press{right:0;width:36px;cursor:pointer;height:128px;position:absolute;}
    .QQbox .Qlist{left:0;width:131px;height:128px;position:absolute;background:url(http://www.codefans.net/jscss/demoimg/201107/floatServiceBj.gif) no-repeat left center;}
    .QQbox .Qlist ul{padding:43px 0 0 21px;}
    .QQbox .Qlist li{height:26px;margin-bottom:11px;_margin-bottom:7px; list-style-type:none;}


#Copyright {
    height: 42px;
    line-height: 42px;
    clear: both;
    overflow: hidden;

}
.db {
    overflow: hidden;
    width: 960px;
    margin: 0 auto;
    color: #cececf;
    font-size: 12px;
}
.fl {
    float: left;
}
.tblog {
    float: right;
}

.head_input {
    background:url(../images/search.png) no-repeat;
    border: none;
    height: 24px;
    line-height: 24px;
    width: 234px;
    color: #fff;
    overflow: hidden;
}

.bottom{
    padding-top: 50px;
}
.page_tp {
    height: 30px;
    padding-top: 20px;
    padding-bottom: 30px;
    clear: both;
    margin-right: auto;
    margin-left: auto;
}
.dede_pages ul {
  font-size: 14px;
}
.dede_pages ul a:hover {
    color: #db5800;
}
.dede_pages .current{
    color: #db5800;
}
.pro_ul1{}
.pro_ul1 ul{ width:770px;}
.pro_ul1 li{ float:left; width:167px;  margin-right:14px; margin-bottom:30px;}
.pro_ul1 li a{
    background: #ffffff;
    overflow: hidden;
    width:167px;
    height:167px;
}
.pro_ul1 li img:hover{

    color: #000;
    border-top-color: #000;
    border-right-color: #000;
    border-bottom-color: #000;
    border-left-color: #000;
}
img {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}

.pro_ul1 li img{width:167px; height:167px;}


.cp {

    height: 320px;
    width: 710px;
}
.detail{
    width: 710px;
    height: auto;
    padding-top: 10px;
    padding-bottom: 40px;
}
.back{

    background:url(../images/back.jpg) no-repeat;
    width: 710px;
    height: 554px;
    overflow: hidden;
}













































































































